RubyGems Navigation menu

http_parser.rb 0.6.0.beta.1

Ruby bindings to http://github.com/ry/http-parser and http://github.com/a2800276/http-parser.java

Versões:

  1. 0.6.0 - December 11, 2013 java (250 KB)
  2. 0.6.0 - December 11, 2013 (174 KB)
  3. 0.6.0.beta.2 - May 27, 2013 (174 KB)
  4. 0.6.0.beta.2 - May 27, 2013 java (250 KB)
  5. 0.6.0.beta.1 - May 05, 2013 (173 KB)
Mostrar todas as versões (21)

Development Dependencies (6):

  • benchmark_suite >= 0
  • ffi >= 0
  • json >= 1.4.6
  • rake-compiler >= 0.7.9
  • rspec >= 2.0.1
  • yajl-ruby >= 0.8.1
  • Donos:

    Autores:

    • Marc-Andre Cournoyer, Aman Gupta

    SHA 256 checksum:

    c9fb4e5fd925de2a1326bfd5ce65d9b5d39c3224545028b1c000d1b584d16eda

    Total de downloads 73.159.631

    Desta versão 1.358

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: > 1.3.1

    Links: